count: 11
next: null
previous: https://jaspar.elixir.no/api/v1/releases?format=yaml
results:
- active: 'No'
  pubmed_id: '14681366'
  release_number: 1
  url: https://jaspar.elixir.no/api/v1/releases/1/
  website: http://jaspar.genereg.net
  year: '2004'
